--- alter-table-options-add-reassign
--- alter-table-options-add-reassign
alter table project_options add no_answer_reassign_personal_manager_time number(19);
alter table project_options add no_answer_reassign_assistant_time number(19);
alter table project_options add no_answer_reassign_personal_manager_group_time number(19);

alter table project_options add no_answer_reassign_personal_manager_enabled number(1) default 0;
alter table project_options add no_answer_reassign_assistant_enabled number(1) default 0;
alter table project_options add no_answer_reassign_personal_manager_group_enabled number(1) default 0;